html, body {
	background: #F8F8F8;}

.loader.gif .gif-loader{
	display: none
}

.loader .gif-loader{
	    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background-image: url(../icon.gif);
    width: 100px;
    height: 100px;
    z-index: 20;
    background-size: 100px;
    color: #000000;
}
.loader .gif-loader span{
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: -17px;
    font-weight: 900;
    font-size: 1em;
}



.logo .logo-blanco{
	display:none
	}
.logo .logo-scroll{
	display:none
	}

.dark-slide .logo .logo-blanco{
	display:block
	}
.dark-slide .logo .logo-color{
	display:none
	}

.logo img{
	    width: 135px;
	}
.affix .logo .logo-blanco{
	display:none
	}
.affix .logo .logo-scroll{
	display:block
	}
.affix .logo .logo-color{
	display:none
	}
.affix .logo img{
	    width: 67px;
	}
header.affix a.logo{
	padding:7px 0;
		position: inherit;
	}

header.affix {
  background-color: #F8F8F8;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.09);
    margin: 5px 0;
    opacity: 0.95;
}
header.affix #navigation {
  float: right;
    font-size: 13px;
    list-style: none;
    margin: 0;
        padding: 9px 0;
    width: auto;
    position: relative;
}

header.affix #navigation li {
       display: inline-block;
    margin: 2px 5px;
    width: auto;
}

header.affix #navigation li a {
 
    font-family: "Nunito Sans", sans-serif;
    display: inline-block;
    padding: 0px 10px;
    font-weight: 800;
    line-height: 44px;
    text-align: right;
    font-size: 20px;
   
}
header.affix #navigation li a:hover {
    text-decoration: none;
   
    opacity: inherit;
}
header.affix #navigation li a:focus {
   
	text-decoration: none;
    opacity: 1 !important;
    outline: none;}
header.affix #navigation li a.active{
	 opacity: 1;
}
#navigation li a:focus {
   
	text-decoration: none;
    opacity: 1 !important;
    }

.dark-slide #navigation a:hover {
    color: #fff;
}

.brand {
    padding: 10px 0;
    display: block;
    float: left;
    
    position: fixed;
}

#navigation li a.active{
	   text-decoration: none;
     background: rgba(9,174,166,1);
background: -moz-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(9,174,166,1)), color-stop(100%, rgba(58,174,9,1)));
background: -webkit-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -o-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: linear-gradient(135deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09aea6', endColorstr='#3aae09', GradientType=1 );
	   color: transparent ;
    -webkit-background-clip: text ;
    background-clip: text ;
}
#form .block {
    padding: 30% 20px 40px;
}

.slider .jumbotron{
	
	       background-color: rgb(248, 248, 248);
    opacity: inherit !important;
	
}

section #form h1, section.jumbotron h1  {
    font-size: 3.1em;
    font-weight: 800;
    line-height: 0.9em;
    color: #000000;
}


section #form p, section.jumbotron p {
 font-size: 1.1em;
    color: #6C6C6C;
    line-height: 1.3em;
    font-weight: 300;

}

section #form p.dark,section.jumbotron p.dark {
color:#ffffff;
}


#grid .item .inner{
	opacity:1;
}

.padding-top-30{
	padding-top:30px}

.btn-legno-principal.btn {

color: #000000;
    font-size: 0.9em;
    font-weight: 900;
    padding: 7px 50px;
    text-transform: uppercase;
    background-color: #F8F8F8;
   margin: 25px 0 0 0;
  -webkit-box-shadow:0px 0px 0px 2px #000000 inset;
-moz-box-shadow:0px 0px 0px 2px #000000 inset;
box-shadow:0px 0px 0px 2px #000000 inset;
    border-radius: 30px;

	
}

       

.btn-legno-principal:hover {
    background: rgba(9,174,166,1);
background: -moz-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(9,174,166,1)), color-stop(100%, rgba(58,174,9,1)));
background: -webkit-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -o-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: linear-gradient(135deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09aea6', endColorstr='#3aae09', GradientType=1 );
	 -webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow: none;
	color: #ffffff;
	
	 
   
}
.slider a:focus {
	    outline: none;
}

.btn-legno-bordes {
   background-color: transparent;
    border: 2px solid #5397b3;
    border-radius: 22px;
    color: #5397b3;
}

.btn-legno-bordes:hover {
    color: #2c5363;
   border: 2px solid #2c5363;
}


section.banner-home{
  background-image: url(../images/banner-home.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 25px 0 0 0;
    max-width: 100%;
    padding:23% 0 0;
}

section.banner-home h2{
	
    font-size: 2em;
    font-weight: 800;
    color: #000000;
}


section.banner-home p{
	
    font-size: 1.1em;
    color: #6C6C6C;
    line-height: 1.3em;
    font-weight: 300;
}

.btn-legno-contacto {
   background-color: transparent;
    border: 2px solid #fff;
    border-radius: 22px;
    color: #fff;
}

.btn-legno-contacto:hover {
    color: #fff;
   border: 2px solid #fff;
}

.bg-sec-foto {
    background-color: transparent; 
   
}
.bg-sec-foto.bg-muebles {

    background-size: 324px;
    background-position: 40% -10px;
    background-repeat: no-repeat;
   
}
.bg-sec-foto.bg-medio-ambiente {

    background-size: 324px;
    background-position: 40% -10px;
    background-repeat: no-repeat;
 
}
.bg-sec-foto.bg-restauraciones {

    background-size: 324px;
    background-position: 40% -10px;
    background-repeat: no-repeat;
  
}



	.bg-sec-foto p {
}

	.bg-sec-foto h2 {
		display: none
}


.bg-sec-foto h1 span{
	color:#ecab45;
}

.seccion-contacto{
	background-color:transparent;

	
}

.seccion-contacto input.form-element, textarea.form-element {
       border-bottom: 2px solid #000000;
    color: #000000 !important;
	background-color: transparent;
}

.seccion-contacto .form-element::placeholder{
	
	color: rgba(0,0,0,0.3)
}

.seccion-contacto input:-internal-autofill-selected {
    background-color: rgb(255, 255, 255) !important;
    background-image: none !important;
    color: -internal-light-dark-color(black, white) !important;
}

section.jumbotron.seccion-contacto .btn {
    font-size: 1em;
    margin-bottom: -35px;
}

.seccion-contacto input.form-element.error, textarea.form-element.error {
	background: rgb(174, 9, 84, 0.2);}

.seccion-contacto input.form-element:focus, textarea.form-element:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    outline: none;
}
section.jumbotron.noencontrada{
	
	background-image:url("../images/bg-error404.png");
	background-color: transparent;
	background-size: cover
}

footer {
    background-color: transparent;
    background-position: top center;
    background-image: url(../images/bg-footer.png);
    background-repeat: no-repeat;
    background-size: 350px;
}
footer section {
    margin: 0 auto 30px;
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    padding-top: 120px;
}
footer .copy {
      margin-top: 30px;
    color: #000000;
    font-size: 1.2em;
    font-weight: 200;
    text-align: left;
}
footer .copy a{
   
   color: #000000;
    font-weight: 800;
    font-size: 1.3em;

    
}

footer .copy a:hover{
   text-decoration: none;
     background: rgba(9,174,166,1);
background: -moz-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(9,174,166,1)), color-stop(100%, rgba(58,174,9,1)));
background: -webkit-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -o-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: linear-gradient(135deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09aea6', endColorstr='#3aae09', GradientType=1 );
	   color: transparent ;
    -webkit-background-clip: text ;
    background-clip: text ;
		  


}

footer .social {
    text-align: left;
    margin: 0;
	
}
footer a.icon {
    margin: 0 0 0 -7px;
    color: #B2B2B2;
}
footer a.icon:hover {
    
	color: #000000;
}


.back-to-top {
background-image:url(../images/back-to-top-icon.png);
	    background-color: transparent;
    background-size: 40px;
    opacity: 1;
}

.back-to-top:hover {
	background-image:url(../images/back-to-top-icon-hover.png);
	    background-color: transparent;
    background-size: 40px;
    opacity: 1;
	
}
.back-to-top::after {
	content:none;
	
}





.slider .decoracion-uno-circulo{
	
 position: absolute;
    top: -65%;
    left: 0%;
    width: 1300px;
    height: 1300px;
    background-size: 100%;
    z-index: -1;
    background-image: url(../images/tera-slider/circ-gris.png);
    background-repeat: no-repeat;

	
}

.slider ul.slides li.slide .decoracion-uno-circulo{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        -webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -webkit-transition-delay: 0.6s;
        -moz-transition-delay: 0.6s;
        -o-transition-delay: 0.6s;
        transition-delay: 0.6s;	
	 top: -100%;
     left: -70%;
	
}
  .slider ul.slides li.slide.active .decoracion-uno-circulo{
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1; 
 top: -65%;
    left: 0%;}



.slider .decoracion-dos-circulo{
	position: absolute;
    top: -25%;
    left: -25%;
    width: 1250px;
    height: 1250px;
    background-size: 100%;
    z-index: -1;
    background-image: url(../images/tera-slider/circ-gris.png);
    background-repeat: no-repeat;

	
}

.slider ul.slides li.slide .decoracion-dos-circulo{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;	
	top: -25%;
	left: -70%;
	
}
  .slider ul.slides li.slide.active .decoracion-dos-circulo{
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
	  filter: alpha(opacity=100);
	  -moz-opacity: 1;
	  -khtml-opacity: 1;
	  opacity: 1; 
	  top: -25%;
	  left: -25%;
}






.slider .decoracion-tres-circulo{
	position: absolute;
    top: -70%;
	  right: -20%;
    width: 1250px;
    height: 1250px;
    background-size: 100%;
    z-index: -1;
    background-image: url(../images/tera-slider/circ-gris.png);
    background-repeat: no-repeat;

	
}

.slider ul.slides li.slide .decoracion-tres-circulo{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;	
	top: -100%;
	  right: -20%;
	
}
  .slider ul.slides li.slide.active .decoracion-tres-circulo{
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
	  filter: alpha(opacity=100);
	  -moz-opacity: 1;
	  -khtml-opacity: 1;
	  opacity: 1; 
	  top: -70%;
	  right: -20%;
}




.slider .decoracion-cuatro-circulo{
	position: absolute;
   top: -65%;
	  right: 8%;
    width: 1250px;
    height: 1250px;
    background-size: 100%;
    z-index: -1;
    background-image: url(../images/tera-slider/circ-gris.png);
    background-repeat: no-repeat;

	
}

.slider ul.slides li.slide .decoracion-cuatro-circulo{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;	
	top: -100%;
	  right: 8%;
	
}
  .slider ul.slides li.slide.active .decoracion-cuatro-circulo{
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
	  filter: alpha(opacity=100);
	  -moz-opacity: 1;
	  -khtml-opacity: 1;
	  opacity: 1; 
	  top: -65%;
	  right: 8%;
}









.slider .decoracion-uno-icono{
	
    position: absolute;
    left: 44%;
    top: 30%;
    width: 420px;
    height: 372px;
    background-size: 100%;
    z-index: -1;
    background-image: url(../images/tera-slider/icon-bg-generico.png);
    background-repeat: no-repeat;
	
}
.slider ul.slides li.slide .decoracion-uno-icono{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        -webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -webkit-transition-delay: 0.9s;
        -moz-transition-delay: 0.9s;
        -o-transition-delay: 0.9s;
        transition-delay: 0.9s;	
	    left:55%;
        top: 40%;

	
}
  .slider ul.slides li.slide.active .decoracion-uno-icono{
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1;
		left: 44%;
		top: 30%;
}



		.slider .decoracion-dos-icono{

		position: absolute;
		left: 30%;
		top: 20%;
		width: 420px;
		height: 372px;
		background-size: 100%;
		z-index: -1;
		background-image: url(../images/tera-slider/icon-bg-muebles.png);
		background-repeat: no-repeat;

		}
		.slider ul.slides li.slide .decoracion-dos-icono{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		opacity: 0;
		-webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-webkit-transition-delay: 0.9s;
		-moz-transition-delay: 0.9s;
		-o-transition-delay: 0.9s;
		transition-delay: 0.9s;	
		left:49%;
		  top: 20%;


		}
		.slider ul.slides li.slide.active .decoracion-dos-icono{
		  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		  filter: alpha(opacity=100);
		  -moz-opacity: 1;
		  -khtml-opacity: 1;
		  opacity: 1;
		left: 28%;
		top: 20%;
		}



.slider .decoracion-tres-icono{

		position: absolute;
		left: 20%;
		top: 30%;
		width: 420px;
		height: 372px;
		background-size: 100%;
		z-index: -1;
		background-image: url(../images/tera-slider/icon-bg-restauraciones.png);
		background-repeat: no-repeat;

		}
		.slider ul.slides li.slide .decoracion-tres-icono{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		opacity: 0;
		-webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-webkit-transition-delay: 0.9s;
		-moz-transition-delay: 0.9s;
		-o-transition-delay: 0.9s;
		transition-delay: 0.9s;	
	     left: 28%;
		  top: 50%;


		}
		.slider ul.slides li.slide.active .decoracion-tres-icono{
		  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		  filter: alpha(opacity=100);
		  -moz-opacity: 1;
		  -khtml-opacity: 1;
		  opacity: 1;
		left: 28%;
		top: 30%;
		}



.slider .decoracion-cuatro-icono{

		position: absolute;
		left: 38%;
		top: 17%;
		width: 420px;
		height: 372px;
		background-size: 100%;
		z-index: -1;
		background-image: url(../images/tera-slider/icon-bg-suculentas.png);
		background-repeat: no-repeat;

		}
		.slider ul.slides li.slide .decoracion-cuatro-icono{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		opacity: 0;
		-webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
		-webkit-transition-delay: 0.9s;
		-moz-transition-delay: 0.9s;
		-o-transition-delay: 0.9s;
		transition-delay: 0.9s;	
	   left: 18%;
		top: 37%;


		}
		.slider ul.slides li.slide.active .decoracion-cuatro-icono{
		  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		  filter: alpha(opacity=100);
		  -moz-opacity: 1;
		  -khtml-opacity: 1;
		  opacity: 1;
		left: 38%;
		top: 17%;
		}










.slider .numeracion{
	
    position: absolute;
    bottom: 10%;
    right: 10%;
    width: 165px;
    height: 44px;
    background-size: 100%;
    z-index: 2;
    background-image: url(../images/numeracion.png);
    background-repeat: no-repeat;
	
}

.slider .numeracion span{
	font-size: 30px;
    font-weight: 900;
    margin: 0 0 0 -29px;
    line-height: 61px;
}

.slider ul.slides li.slide .numeracion{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        -webkit-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -moz-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -o-transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        transition: all 1.5s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -webkit-transition-delay: 1.6s;
        -moz-transition-delay: 1.6s;
        -o-transition-delay: 1.6s;
        transition-delay: 1.6s;	
	
}

  .slider ul.slides li.slide.active .numeracion{
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1; }

#filter-trigger {
  background: transparent;
    border: 2px solid #000000;
    border-radius: 12px;
    color: #000000;
    font-weight: 800;
    padding: 5px 8px;
    width: 40px;
    float: left;
    position: absolute;
    z-index:8;
    top: 59px;
    height: 40px;
    display: block !important;
	background-image: url("../images/projects/icon-filtro.png");
	background-size: 24px;
	background-position: center;
	background-repeat: no-repeat;
		transition: none;
	-webkit-transition:none;
	background-color: #ffffff;
	opacity: 1 !important;
}
#filter-trigger span {
	display: none
}
#filter-trigger:hover {
	background-color: transparent;
background-image: url("../images/projects/icon-filtro.png");
	background-size: 24px;
	background-position: center;
	background-repeat: no-repeat;	
	background-color: #ffffff;
}

#filters {
      margin: 25px 0px 0 32px;
    padding: 0 0 0 18px;
    list-style: none;
    text-align: center;
    font-family: "Nunito Sans", sans-serif;
    width: auto;
    border: 2px solid #000000;
    display: none;
    border-radius: 28px;
    font-size: 0.9em;
    z-index: 7;
    position: absolute;
    top: 61px;
    background-color: #ffffff;
}
#filters li button {
   line-height: 31px;
    display: block;
    padding: 0 9px;
    text-decoration: none;
    color: #000000;
    font-weight: 700;
    border: 0;
    background: transparent;
    opacity: 1;}

#filters li:first-child button {
	
    }
#filters li button:hover,#filters li button:focus, #filters li button:active {
    font-weight: 700;
    color: #000000;
	background-color: transparent;
	border-radius: 18px 18px 0 18px;
	    opacity: 1;
}

#filters li:first-child button:hover {
   
}



section.productos-muebles #grid li.item .bg-mueble-individual{
background-image: url(../images/projects/muebles/bg-muebles-individual.png);
    background-size: 368px;
    background-repeat: no-repeat;
    width: 368px;
    height: 324px;
    position: absolute;
       bottom: -42px;
    left: -40px;
	max-width: 100%;
}


section.productos-restauraciones #grid li.item .bg-restauracion-individual{
background-image: url(../images/projects/restauraciones/bg-restauraciones-individual.png);
    background-size: 368px;
    background-repeat: no-repeat;
    width: 368px;
    height: 324px;
    position: absolute;
       bottom: -42px;
    left: -40px;
	max-width: 100%;
}

section.productos-medio-ambiente #grid li.item .bg-medio-ambiente-individual{
background-image: url(../images/projects/medio-ambiente/bg-medio-ambiente-individual.png);
    background-size: 368px;
    background-repeat: no-repeat;
    width: 368px;
    height: 324px;
    position: absolute;
       bottom: -42px;
    left: -30px;
	max-width: 100%;
}

section.listado-productos #grid li.item {
    margin-bottom: 3%;
}

 #grid .item.cap-2 .inner:hover img {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		-khtml-opacity: 1;
		opacity: 1;
		background-image: url(../images/projects/hover-productos.png);
	 background-repeat: no-repeat;
	 background-size: 37px;
	 background-position: 33px 76%;
}



#grid .item.cap-2 .inner .caption {
background-color: transparent;
    height: 0;
    padding-bottom: 0;
}

#grid .item.cap-2 .inner .caption .titles .title {
      text-transform: none;
    color: #000000;
    margin: -69px 0 0 21px;
    font-weight: 800;
    line-height: 1em;
    width: 70%;
    padding: 0;
    font-size: 1.8em;
}



#grid .item.cap-2 .inner .caption .field {
    padding: 5px 0 0;
    top: 0;
    right: 0px;
    position: absolute;
    text-transform: none;
    color: #09AEA5;
	display: none;
}

section.detalle-producto{
	background-color: transparent;
	overflow: hidden
}



section.detalle-producto .bg-muebles-detalle{
background-image: url(../images/projects/muebles/bg-muebles.png);
    background-size: 611px;
background-repeat: no-repeat;
    width: 611px;
    height: 521px;
    bottom: 9%;
    left: 30%;
    position: absolute;
}

section.detalle-producto .bg-restauraciones-detalle{
background-image: url(../images/projects/restauraciones/bg-restauraciones.png);
    background-size: 611px;
background-repeat: no-repeat;
    width: 611px;
    height: 521px;
    bottom: 9%;
    left: 30%;
    position: absolute;
}

section.detalle-producto .bg-medio-ambiente-detalle{
background-image: url(../images/projects/medio-ambiente/bg-medio-ambiente.png);
    background-size: 662px;
background-repeat: no-repeat;
    width: 662px;
    height: 529px;
    bottom: 9%;
    left: 28%;
    position: absolute;
}

section.detalle-producto h2 {
       color: #000000;
    font-weight: 800;
    font-size: 2.5em;
}
section.detalle-producto h3.precio {
       width: auto;
    font-weight: 800;
    font-size: 2.2em;
    padding: 0;
    text-align: left;
    float: left;
    margin: 0;
	   background: rgba(9,174,166,1);
background: -moz-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(9,174,166,1)), color-stop(100%, rgba(58,174,9,1)));
background: -webkit-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -o-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: linear-gradient(135deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09aea6', endColorstr='#3aae09', GradientType=1 );
	   color: transparent ;
    -webkit-background-clip: text ;
    background-clip: text ;
}
section.detalle-producto h3.precio span {
    
    
    font-size: 0.8em;
   
}

section.detalle-producto h4 {
    width: auto;
    border: solid 1px #AB01A0;
    color: #AB01A0;
    background-color: rgba(248,248,248,0.60);
    font-weight: 800;
    font-size: 1.1em;
    padding: 8px 32px;
    text-align: center;
    float: left;
    margin: -33px 0 0 -64px;
    border-radius: 20px;
	
	   -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    transform: rotate(-10deg);
}
section.titulo-precio-detalle{
    z-index: 3;
    bottom: 33% !important;
	
}
section.titulo-precio-detalle div:last-child{
    position: absolute;
    bottom: 13%;
    right: 3%;
}

.btn-legno-principal.btn.lo-quiero {
	    font-size: 1em;
    margin: 0 0px 0 -57px;
	
}

.btn-legno-principal.btn.lo-quiero2 {
font-size: 1em;
    margin: 0 -28% 0 0;
    float: right;
    z-index: 23;
    position: relative;
	
}
.btn-legno-principal.btn.lo-quiero3 {
      font-size: 1em;
    margin: 10px auto 100px;
    z-index: 23;
    display: block;
}

section.detalle-producto-especificaciones{

	width: 80%;
    
}
section.detalle-producto-especificaciones h4, section.detalle-producto-especificaciones2 h3{
	
       color: #000000;
    font-weight: 800;
    font-size: 1.8em;
    border-bottom: none;
    text-align: center;	
}
section.detalle-producto-especificaciones .block{

    padding: 0px 100px;
}
section.detalle-producto-especificaciones p, section.detalle-producto-especificaciones p, section.detalle-producto-especificaciones2 p{

   font-size: 1.1em;
    color: #6C6C6C;
    line-height: 1.3em;
    font-weight: 300;
	text-align: center
}
.legno-procesos .inner .caption .titles .title, .inner .caption .titles .subtitle {
    color: #ffffff;
}
.legno-procesos .inner .caption .titles .title {
    text-transform: none;
    font-size: 2em;
    font-weight: 800;
    width: 70%;
    line-height: 1em;
}
.legno-procesos .inner .caption .titles {
    position: absolute;
    bottom: 40px;
    border-bottom: 1px solid #FFFFFF;
    padding-bottom: 20px;
    width: 70%;
}


 @media screen and (min-width: 1441px) {
	 .brand{
		
	 }
}





 @media screen and (max-width: 1300px) {
	 .bg-sec-foto h1 {
    
    background-position: 232px -1px;}
	 }


 @media screen and (max-width: 767px) {
	 
	 .logo img {
    width: 100px;
}
	 
	 .slider .numeracion {
    display: none;
    }
	 
	 section.banner-home h2 {

    margin-top: 50px;
  
}
	 section.detalle-producto-especificaciones{

	width: inherit;
    border-radius: inherit ;
}
	 
	 
	 .bg-sec-foto h1 {
    
    background-position: 204px -1px;}
	 
	 .brand {
   
    
    
		 
		 
}
	 
	 
	 	 header #navigation {
      padding: 0;
    padding-top: 55px;
    width: 100%;
    left: 0;
    right: 0;
			
}
	 	 
	 
	 
	 header.affix #navigation {
   
    padding: 0;
    width: 100%;
    left: 0;
		 padding-top: 55px;
		 position: absolute;
	
   
}
	 
	 
	 	 header #navigation.active {
    background: rgba(255,255,255,0.9);
    visibility: visible;
    display: block;
    position: fixed;
    padding-bottom: 100%;
    padding-top: 46%;
			 
	 }
	 

	
	 
header #navigation.active li {
background-color: transparent;
    width: 100%;
    margin: 0;
    padding: 5px;
	display: block !important;
}
	 
	 header.affix #navigation li {
        display: none;
    margin: 0;
    padding: 5px;
    
}
	 	 
	 
	 header #navigation li a {
    padding: 6px 0;
    font-size: 37px;
    opacity: inherit;
    text-align: center;
    margin: 0;
}
header.affix #navigation.active li a {
   padding: 6px 0;
    font-size: 37px;
    opacity: inherit;
    text-align: center;
    margin: 0;
    width: 100%;
   
}
	 
	 header.affix #navigation.active li a.active{
 background: rgba(9,174,166,1);
background: -moz-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(9,174,166,1)), color-stop(100%, rgba(58,174,9,1)));
background: -webkit-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -o-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
background: linear-gradient(135deg, rgba(9,174,166,1) 0%, rgba(58,174,9,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09aea6', endColorstr='#3aae09', GradientType=1 );
	   color: transparent ;
    -webkit-background-clip: text ;
    background-clip: text ;
	 }



	 
	 
	 
	header #navigation .trigger {

	    right: 18px;
    top: 16px;
	 } 
	 
	 
	header #navigation .trigger .bar {
    background: #000000;
    height: 4px;
    border-radius: 3px;
	margin-bottom: 5px;}
	

	 header.affix #navigation.active .trigger .bar {
    
}
	 
	
	 
	 header #navigation.active .trigger .bar:last-child {
		 margin-top: -18px;
	 
	 }
	 
	 section.listado-productos #grid li.item {
    margin-bottom: 5% !important;
}
	 .slides section.jumbotron .bg
	 {
		 
	 }
	 
.slider ul.slides li.slide.active .decoracion {
    display: none;
}
	 
	 section.banner-home {
   
    background-size: 232%;
    background-repeat: no-repeat;
    margin: 25px 0 0 0;
    max-width: 100%;
    padding: 50% 0 0;
    background-position: 94% 0px;
}
footer a.icon {
   margin: 0 15px 0 0;
  
}
	 
	 section.jumbotron.small.bg-sec-foto.bg-muebles, 
	 section.jumbotron.small.bg-sec-foto.bg-medio-ambiente, 
	 section.jumbotron.small.bg-sec-foto.bg-restauraciones {
     height:160px !important;
    background-position: 3px 95px;
    background-size: 175px;
}
	 
	 .bg-sec-foto h2 {
    color: #000000;
    font-family: "Nunito Sans", sans-serif;
    display: block;
    padding: 0px 10px;
    font-weight: 800;
    line-height: 35px;
    text-align: right;
    font-size: 40px;
		 margin: 0
}
	 #filter-trigger{}

	 
	 section.jumbotron.small.bg-sec-foto .padding-top-30{
		 padding-top:0;
	 }
	 
	  section.jumbotron.small.bg-sec-foto p{
		    text-align: center;
    font-size: 1.6em;
	 }
	 
	section.jumbotron.small.bg-sec-foto #filter-trigger {
    font-size: 1.3em;
    top: 55px;
    margin: 0;
		z-index: 9;
}
	 	section.jumbotron.small.bg-sec-foto #filters {
		font-size: 1.3em;
    margin: 0;
    top: 57px;
    left: 37px;
    z-index: 8;
}
	 	section.jumbotron.small.bg-sec-foto #filters li button {
      
			    opacity: 1;
    font-size: 0.8em;
    font-weight: 500;}
	 
	 
	 section.jumbotron section.titulo-precio-detalle {
		top: 23%;
    left: 0;
    bottom: 0 !important;}
	 
	  section.jumbotron section.imagen-detalle {
	left: 0;
    bottom: 90px;
	 
	 }
	 
	 section.detalle-producto .bg-muebles-detalle {
   
    opacity: 0.4;
}
	 	 section.detalle-producto .bg-restauraciones-detalle {
   
    opacity: 0.4;
}
	 	 	 section.detalle-producto .bg-medio-ambiente-detalle {
   
    opacity: 0.4;
}
	 
	 section.detalle-producto h2 {
  
	text-align: center;
    margin: 1px 0 -12px 0;
    font-size: 2em;
    
	 
	 }
	  section.detalle-producto h3.precio {
text-align: center;
    margin: 10px auto 10px;
    
    float: none;
    width: 65%;
	 
	 }
	  section.detalle-producto h4 {
  
	    text-align: center;
    margin:-23px auto 0;
    float: none;
    width: 46%;
	 }
	 
	 
	 
	 .btn-legno-principal.btn.lo-quiero2 {
font-size: 1em;
    margin: 0 0 0 0;
    z-index: 8;
    position: absolute;
    bottom: -15px;
    left: 25%;
   
	 
	 }
	 
	 section.detalle-producto-especificaciones .block {
    padding: 0px 33px;
}
	 
	 section.detalle-producto-especificaciones2 .block {
    padding: 40px 33px;
}
	 section.detalle-producto-especificaciones2 {
    margin-top: -60px;
}
	 
	 
	 section.jumbotron h1 {
  
    width: 100%;
    margin: 10px 0 0;
}
	 
	 
	 section .icon-suculentas  {
   
 left: 4px;
    top: -4px;
}
section .icon-restauraciones  {
  
left: 4px;
    top: -4px;
}
section .icon-muebles  {
 
left: 4px;
    top: -4px;
}
	 
	 section.seccion-contacto section {
    bottom: 5px;
    left: 0;
    top: 15%;
		 
}
	 	 section #form.row  {
			 margin: 0
		 
}
}


 @media screen and (max-width: 320px) {
#form .block.formulario {
    padding:35% 20px 40px  ;
}
	 

	 
#form .block.formulario .title-block{	 
	 padding: 0;
}	
	 
#form .block.formulario .title-block h1{	 
	font-size: 3em;
}		 

}